set terminal postscript landscape enhanced color solid "Helvetica" 26
set output "dos.ps"
set zero 1e-18 

#### old Gnuplot 3.7 commands
#set linestyle 1  lt 1 lw 4 ps 1.4
#set linestyle 2  lt 2 lw 4 ps 1.4
#set linestyle 3  lt 3 lw 4 ps 1.4
#set linestyle 4  lt 5 lw 4 ps 1.4
#set linestyle 5  lt 7 lw 6 ps 1.4
#set linestyle 6  lt 1 lw 3 ps 1.4
#set linestyle 7  lt 1 lw 3 ps 1.4
####

set key right top reverse

set xlabel "E [eV]"
set ylabel "DOS"

set arrow from 15.2873,-0.4 to 15.2873,0.4  nohead lt 3

plot [8:22] "ni.dos" u 1:($2+$3) title "DOS" w l lt 1

plot [8:22] "ni.dos" using 1:2 title 'up' w l lt 2, \
"ni.dos" u 1:(-$3) title 'down' w l lt 3

set arrow from 15.2873,0 to 15.2873,14  nohead lt 3
set ylabel "charge"
plot [8:22] "ni.dos" using 1:4 notitle w l lt 1, 10 lt 2


!gv -a4 -mag -2 dos.ps

